Subject: Honorifics (was: RE: [lojban] Re: The Any thread)

From: "Craig" <[email-masked]>
Date: Mon, 3 Mar 2003 18:41:05 -0500

>i la meris na nitcu la mikc.fus. noi mikce

I was just wondering whether this is really the best way for me to translate
"Doctor Foo". I have never seen honorifics in Lojban, and assume that in
native Lojban text there would be no equivalent of Mr., although Dr. would
probably be used. However, more honorifics might become relevant in
translations.

If nobody has addressed this yet, I propose that honorifics be gisms or cvc
rafsi of an appropriate term.

Honorifics should probably replace the given name and be used with the
surname, regardless of whether that means before or after it. Thus, we have:

American leader George Bush (President Bush) = la djordj.buc. (la jatn.buc.)
Chinese leader Jiang Zemin (Comrade Jiang) = la djian.dzymin. (la
djian.kan.)